Versions Packages Information History CVEs Badges Report

Packages for yum-utils

63 package(s) known

yum-utils

1.1.31 Potentially vulnerable (1.1.31-1)
  • Summary:
    Utilities based around the yum package manager
  • Category:
    • Development/Tools
  • License:
    • GPLv2+
  • Links(s):

yum-utils

1.1.31 Potentially vulnerable (1.1.31-2)
  • Summary:
    Utilities based around the yum package manager
  • Category:
    • Development/Tools
  • License:
    • GPLv2+
  • Links(s):

yum-utils

1.1.31 Potentially vulnerable (1.1.31-40.29.amzn1)
  • Summary:
    Utilities based around the yum package manager
  • Category:
    • Development/Tools
  • License:
    • GPLv2+
  • Links(s):

yum-utils

1.1.31 Potentially vulnerable (1.1.31-46.30.amzn1)
  • Summary:
    Utilities based around the yum package manager
  • Category:
    • Development/Tools
  • License:
    • GPLv2+
  • Links(s):

yum-utils

1.1.31 Potentially vulnerable (1.1.31-46.amzn2.0.1)
  • Summary:
    Utilities based around the yum package manager
  • Category:
    • Development/Tools
  • License:
    • GPLv2+
  • Links(s):

yum-utils

1.1.31 Potentially vulnerable (1.1.31-42.amzn2)
  • Summary:
    Utilities based around the yum package manager
  • Category:
    • Development/Tools
  • License:
    • GPLv2+
  • Links(s):

yum-utils

1.1.31 Potentially vulnerable (1.1.31-45.amzn2.0.1)
  • Summary:
    Utilities based around the yum package manager
  • Category:
    • Development/Tools
  • License:
    • GPLv2+
  • Links(s):

yum-utils

1.1.31 Potentially vulnerable (1.1.31-6)

yum-utils

1.1.30 Potentially vulnerable (1.1.30-41.el6)
  • Summary:
    Utilities based around the yum package manager
  • Category:
    • Development/Tools
  • License:
    • GPLv2+
  • Links(s):
CentOS 6
updates

yum-utils

1.1.30 Potentially vulnerable (1.1.30-42.el6_10)
  • Summary:
    Utilities based around the yum package manager
  • Category:
    • Development/Tools
  • License:
    • GPLv2+
  • Links(s):

yum-utils

1.1.31 Potentially vulnerable (1.1.31-54.el7_8)
Debian 8
jessie/main

yum-utils

1.1.31 Potentially vulnerable (1.1.31-2)
Debian 9
stretch/main

yum-utils

1.1.31 Potentially vulnerable (1.1.31-2)
Devuan 1.0
jessie/main

yum-utils

1.1.31 Potentially vulnerable (1.1.31-2)
Devuan 2.0
ascii/main

yum-utils

1.1.31 Potentially vulnerable (1.1.31-2)
Devuan 3.0
beowulf/main

yum-utils

1.1.31 Potentially vulnerable (1.1.31-4)
Fedora 26
release

yum-utils

1.1.31 Potentially vulnerable (1.1.31-512.fc26)
Fedora 27
updates

yum-utils

1.1.31 Potentially vulnerable (1.1.31-514.fc27)
Fedora 27
release

yum-utils

1.1.31 Potentially vulnerable (1.1.31-513.fc27)
Fedora 28
release

yum-utils

1.1.31 Potentially vulnerable (1.1.31-514.fc28)
Fedora 28
updates

yum-utils

1.1.31 Potentially vulnerable (1.1.31-515.fc28)
Fedora 29
release

yum-utils

1.1.31 Potentially vulnerable (1.1.31-517.fc29)
Fedora 29
updates

yum-utils

1.1.31 Potentially vulnerable (1.1.31-518.fc29)
Fedora 30
release

yum-utils

1.1.31 Potentially vulnerable (1.1.31-519.fc30)

yum-utils

1.1.31 Potentially vulnerable (1.1.31-7)
  • Summary:
    Utilities for the yum package manager
  • Category:
    • Unspecified
  • License:
    • GPL-2.0-or-later
  • Links(s):
Mageia 7
core/release

yum-utils

1.1.31 Potentially vulnerable (1.1.31-7.mga7)

yum-utils

1.1.13 Potentially vulnerable (1.1.13-67.1)

yum-utils

1.1.13 Potentially vulnerable (1.1.13-lp150.48.3)

yum-utils

1.1.13 Potentially vulnerable (1.1.13-lp151.49.1)

yum-utils

1.1.13 Potentially vulnerable (1.1.13-lp152.50.2)

yum-utils

1.1.13 Potentially vulnerable (1.1.13-bp153.48.12)

yum-utils

1.1.31 Potentially vulnerable (1.1.31-2)

yum-utils

1.1.31 Potentially vulnerable (1.1.31-4)

yum-utils

1.1.31 Potentially vulnerable (1.1.31-4)

yum-utils

1.1.31 Potentially vulnerable (1.1.31-4)
Rosa Server 6.9
base/release

yum-utils

1.1.30 Potentially vulnerable (1.1.30-30.res6)
Rosa Server 6.9
base/release

yum-utils

1.1.30 Potentially vulnerable (1.1.30-37.res6)
Rosa Server 6.9
base/release

yum-utils

1.1.30 Potentially vulnerable (1.1.30-40.res6)
Rosa Server 7.3
base/release

yum-utils

1.1.31 Potentially vulnerable (1.1.31-46.res7)
Rosa Server 7.5
base/release

yum-utils

1.1.31 Potentially vulnerable (1.1.31-40.res7)
Rosa Server 7.5
base/release

yum-utils

1.1.31 Potentially vulnerable (1.1.31-45.res7)

yum-utils

1.1.31 Potentially vulnerable (1.1.31-42.el7)
  • Summary:
    Utilities based around the yum package manager
  • Category:
    • Development/Tools
  • License:
    • GPLv2+
  • Links(s):

yum-utils

1.1.31 Potentially vulnerable (1.1.31-19.el7)
  • Summary:
    Utilities based around the yum package manager
  • Category:
    • Development/Tools
  • License:
    • GPLv2+
  • Links(s):

yum-utils

1.1.31 Potentially vulnerable (1.1.31-24.el7)
  • Summary:
    Utilities based around the yum package manager
  • Category:
    • Development/Tools
  • License:
    • GPLv2+
  • Links(s):

yum-utils

1.1.31 Potentially vulnerable (1.1.31-25.el7_0)
  • Summary:
    Utilities based around the yum package manager
  • Category:
    • Development/Tools
  • License:
    • GPLv2+
  • Links(s):

yum-utils

1.1.31 Potentially vulnerable (1.1.31-29.el7)
  • Summary:
    Utilities based around the yum package manager
  • Category:
    • Development/Tools
  • License:
    • GPLv2+
  • Links(s):

yum-utils

1.1.31 Potentially vulnerable (1.1.31-34.el7)
  • Summary:
    Utilities based around the yum package manager
  • Category:
    • Development/Tools
  • License:
    • GPLv2+
  • Links(s):

yum-utils

1.1.31 Potentially vulnerable (1.1.31-40.el7)
  • Summary:
    Utilities based around the yum package manager
  • Category:
    • Development/Tools
  • License:
    • GPLv2+
  • Links(s):

yum-utils

1.1.31 Potentially vulnerable (1.1.31-45.el7)
  • Summary:
    Utilities based around the yum package manager
  • Category:
    • Development/Tools
  • License:
    • GPLv2+
  • Links(s):

yum-utils

1.1.31 Potentially vulnerable (1.1.31-46.el7_5)
  • Summary:
    Utilities based around the yum package manager
  • Category:
    • Development/Tools
  • License:
    • GPLv2+
  • Links(s):

yum-utils

1.1.31 Potentially vulnerable (1.1.31-50.el7)
  • Summary:
    Utilities based around the yum package manager
  • Category:
    • Development/Tools
  • License:
    • GPLv2+
  • Links(s):

yum-utils

1.1.31 Potentially vulnerable (1.1.31-52.el7)
  • Summary:
    Utilities based around the yum package manager
  • Category:
    • Development/Tools
  • License:
    • GPLv2+
  • Links(s):

yum-utils

1.1.31 Potentially vulnerable (1.1.31-53.el7)
  • Summary:
    Utilities based around the yum package manager
  • Category:
    • Development/Tools
  • License:
    • GPLv2+
  • Links(s):

yum-utils

1.1.31 Potentially vulnerable (1.1.31-54.el7_8)
  • Summary:
    Utilities based around the yum package manager
  • Category:
    • Development/Tools
  • License:
    • GPLv2+
  • Links(s):
Trisquel 6.0
toutatis/main

yum-utils

1.1.26 Potentially vulnerable (1.1.26-0ubuntu1)
Trisquel 7.0
belenos/main

yum-utils

1.1.31 Potentially vulnerable (1.1.31-2)
Trisquel 8.0
flidas/main

yum-utils

1.1.31 Potentially vulnerable (1.1.31-3)
Trisquel 9.0
etiona/main

yum-utils

1.1.31 Potentially vulnerable (1.1.31-3)
Ubuntu 14.04
trusty/universe

yum-utils

1.1.31 Potentially vulnerable (1.1.31-2)
Ubuntu 16.04
xenial/universe

yum-utils

1.1.31 Potentially vulnerable (1.1.31-3)
Ubuntu 18.04
bionic/universe

yum-utils

1.1.31 Potentially vulnerable (1.1.31-3)